# default values
all:
  max_summary_list:   5
  max_list_per_page:  15
  
  sf_guard_plugin:
    remember_key_expiration_age:  43200          # 12 hrs in seconds
    remember_cookie_name:         bdRepSf
    profile_class:                Contact
    profile_field_name:           sf_guard_user_id

  sfImageTransformPlugin:
    mime_type:
      auto_detect: true
    
prod:    
    upload_signed_docs:       /home/brazdir/uploads
    # TODO: HIGH needs to be set on prod
    automated_notification_sf_guard_id:  '6'
    path_to_legacy:           /home/brazdir/public_html/bd-crm

stage:    
    upload_signed_docs:       /home/brazdir/uploads
    # TODO: HIGH needs to be set on stage
    automated_notification_sf_guard_id:  '6'
    path_to_legacy:           /home/brazdir/public_html/bd-crm
        
dev:
    upload_signed_docs:       /Users/brian/Sites/bhd_restructure/bdcrm/code/web/uploads
    automated_notification_sf_guard_id:  '6'
    path_to_legacy:           /Users/brian/Sites/bhd_restructure/_site/bd-crm
